{
    "browserDlcUrl": "https://www.paradoxplaza.com/games/?prefn1=pdx-brand&prefn2=pdx-type&prefv1=EU4%7CEuropa%20Universalis&prefv2=dlc",
    "distPlatform": "steam",
    "exeArgs": [
        "-enabletelemetry"
    ],
    "exePath": "eu4.exe",
    "gameDataPath": "%USER_DOCUMENTS%/Paradox Interactive/Europa Universalis IV",
    "gameId": "eu4",
    "ingameSettingsLayoutPath": "settings-layout.json",
    "rawVersion": "1.32.1",
    "themeFile": "launcher-assets/theme-settings.json",
    "version": "EU4 v1.32.1.0 Songhai (78cb)"
}